
body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.center { text-align: center; }

u {
	text-decoration: none;
	border-bottom: 1px solid black;
}

span.box { border: 1px solid black; }
div.box { border: 1px solid black; padding: 0.25em; }

p.paraNumber {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 100%; 
}

p.passage {
	line-height: 150%;
	padding-right: 0;
	margin-right: 0;
}

.correct {
	background-color: #ccffcc;
	font-weight: bold;
}

.incorrect {
	background-color: #ffcccc;
	font-style: italic;
}

.explain {
	/*font-size: 150%;*/
	background-color: blue;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding-left: 0.25em;
	padding-right: 0.25em;
}

@media print {
	body { font-family: Times New Roman, Times, serif; }
	.correct {
		font-weight: bold;
	}

	.incorrect {
		font-style: italic;
	}
}

#explanation ol {
	margin-top: 0;
	margin-bottom: 0;
}
